QTO00DD - Feature #1547

0oooonoooon2021.08.020
08/04/2021 04:22 PM - jy Wang

Status: Resolved Start date: 08/02/2021
Priority: Normal Due date: 08/02/2021
Assignee: jw Gao % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
Description

0o0ooooooo

History

#1 - 08/05/2021 10:08 AM - jw Gao

- File LO7 20210805PSCADAINN000000000000 .jpog added
- File LO7 20210805PSCADAITN0000000000 .jpg added

- % Done changed from 0 to 100

- Estimated time set to 4.00 h

#2 - 08/16/2021 11:24 AM - jw Gao

- Status changed from New to Resolved

Files

8.2007#000 pdf 5.06 KB 08/04/2021 iy Wang

L07 20210805PSCADALNNINNONNODNDNDON.jpg 119 KB 08/05/2021 jw Gao

L07 20210805PSCADALNNNONOONO0ODD. jpg 89.6 KB 08/05/2021 jw Gao
04/04/2025 1/1



http://www.tcpdf.org

